MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
OpusHead.hxx File Reference
`#include "check.h"`
`#include <stddef.h>`
Include dependency graph for OpusHead.hxx:

Go to the source code of this file.

## Functions
bool | ScanOpusHeader (const void *data, size_t size, unsigned &channels_r)

## Function Documentation

bool ScanOpusHeader | ( | const void * | data,
|  | size_t | size,
|  | unsigned & | channels_r
| ) |  |